
Infrastructure - Story #2694

getReplica Tier4 -> Tier1

2012-05-04 20:41 - Rob Nahf

Status: Closed Start date: 2012-05-04

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: Sprint-2012.19-Block.3.2   

Story Points:    

Description

getReplica() needed to be put into Tier1 to support proper logging of events by Tier1 (& 2 & 3) nodes.

Need to update implementations.

Subtasks:

Task # 2695: update documentation Closed

Task # 2696: update d1_common and libclient java Closed

Task # 2697: getReplica(): update d1_common and libclient python Rejected

Task # 2746: Verify method availability in Mercury MN implementation Closed

Related issues:

Related to Infrastructure - Story #2680: MN.getReplica() should be a Tier1 me... Closed 2012-05-01

History

#1 - 2012-05-04 20:43 - Rob Nahf

- Category set to Documentation

- Assignee set to Dave Vieglais

#2 - 2012-05-07 16:53 - Dave Vieglais

- Target version changed from Sprint-2012.17-Block.3.1 to Sprint-2012.19-Block.3.2

- Position deleted (1)

- Position set to 1

#3 - 2012-05-24 17:13 - Dave Vieglais

- Status changed from In Progress to Closed
